漏洞信息详情

Oracle Fusion Middleware HTTP Server组件拒绝服务漏洞

  • CNNVD编号:CNNVD-201505-020
  • 危害等级: 中危
  • CVE编号: CVE-2015-1829
  • 漏洞类型:
  • 发布时间: 2015-04-30
  • 威胁类型: 远程
  • 更新时间: 2015-10-22
  • 厂        商: oracle
  • 漏洞来源:

漏洞简介

Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。Oracle HTTP Server是其中的一个基于Apache开源技术的Web服务器组件,它可提供静态和动态内容,并能够与Oracle和非Oracle产品集成。

Oracle Fusion Middleware的Oracle HTTP Server组件中的Web Listener子组件存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务,影响数据的可用性。以下版本受到影响:Oracle Fusion Middleware 10.1.3.5版本,11.1.1.7版本,11.1.1.9版本,12.1.2.0版本,12.1.3.0版本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/topics/security/alerts-086861.html

参考网址

来源:www.oracle.com

链接:http://www.oracle.com/technetwork/topics/security/alerts-086861.html

来源:SECUNIA

链接:http://secunia.com/advisories/64341

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多